PDA

View Full Version : Problems to play on HL with 1946 4.08m



AFS_Hawk
06-22-2008, 01:21 PM
Hi i have problems to play IL 1946 on Hyperlobby, i`ve got V 4.08 m.
Is it possible to play 1946 on HL and how ?

pls if someone could help me.

thx
Hawk

AFS_Hawk
06-22-2008, 01:21 PM
Hi i have problems to play IL 1946 on Hyperlobby, i`ve got V 4.08 m.
Is it possible to play 1946 on HL and how ?

pls if someone could help me.

thx
Hawk

DuckyFluff
06-22-2008, 01:50 PM
You need to be more specific what is the problem??

4.08 is the most widely used version on HL, there are up to 1000 most nights online.

Make sure you are joining via the "Forgotten Battles" lobby http://forums.ubi.com/images/smilies/10.gif